<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <script>
      fetch('https://api.github.com/users/juliagarkusha')
        .then(response => response.json())
        .then(data => {
          console.log("debug data", data, typeof data);
        })
        .catch(exception => {})

      // const xhr = new XMLHttpRequest();
      // xhr.open("GET", "https://api.github.com/users/juliagarkusha", false);
      // xhr.send();
      // if (xhr.status !== 200) {
      //   // обработать ошибкуч
      //   alert(`Ошибка " + ${xhr.status} + ": " + ${xhr.statusText}`);
      // } else {
      //   // вывести результат
      //   console.log(JSON.parse(xhr.responseText))
      // }
    </script>
</head>
<body>

</body>
</html>
